RubyGems Navigation menu

mail_spy 0.0.16

Mailspy allows for quick and easy creation, sending and tracking of email campaigns

Gemfile
          gem 'mail_spy', '~> 0.0.16'
  
  
  
  
  
  
  

install
          gem install mail_spy -v 0.0.16
  
  
  
  
  
  
  

Authors:

  • Timothy Cardenas

Owners:

Total downloads 18,843

For this version 992

Show all versions (19 total)

Required Ruby Version: None

Links: